.head1 {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:30px;
font-weight:bold;
color:#333333;
}

.head2 {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:25px;
font-weight:bold;
color:#555555;
}

.head3 {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:18px;
font-weight:normal;
color:#555555;
}

.text {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:12px;
font-weight:normal;
color:#555555;
line-height:18pt;
}

.text a {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:12px;
font-weight:bold;
color:#555555;
text-decoration:none;
}

a.link {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:12px;
font-weight:bold;
color:#555555;
text-decoration:none;
}

a.link:hover {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:12px;
font-weight:bold;
color:#cc0000;
text-decoration:none;
}

a.link:aktive {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.subtitel {
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:11px;
font-weight:normal;
color:#555555;
}

.table_row_borderbottom_grey {
}

.table_row_borderbottom_grey td{
border-bottom: 1px solid #555555;
}